/* Tool Tip */
.has-tooltip{position:relative;}
.has-tooltip .tooltip{
	position:absolute;
	left:50%;
	bottom:100%;
	display:block;
	padding:12px 15px 16px;
	width:100%;
	background:#000;
	font-size:11px;
	line-height:16px;
	letter-spacing:1px;
	text-align:left;
	color:#fff;
	z-index:9;
	opacity:0;
	-webkit-transition: opacity 0.1s ease-in-out;
    -moz-transition: opacity 0.1s ease-in-out;
    transition: opacity 0.1s ease-in-out;
}
.filter-gallery .has-tooltip .tooltip{
	width:99.9%;
	left:-500%;
}
.has-tooltip:hover .tooltip{opacity:1;}
.has-tooltip .tooltip.top-align{margin-bottom:15px;}
.has-tooltip .tooltip.bottom-align{margin-top:15px;}
/*.has-tooltip .tooltip.top-align:before,
.has-tooltip .tooltip.bottom-align:before{
	content:"";
	position:absolute;
	left:50%;
	bottom:-10px;
	width:11px;
	height:10px;
	margin:0 0 0 -5px;
	background:url(../images/sprite-category.png) no-repeat 0 -37px;
}*/
.has-tooltip .tooltip.bottom-align:before{
	top:0;
	margin:-10px 0 0 -8px;
	background-position:-11px -37px;
}
.has-tooltip .tooltip h3{
	font-size:18px;
	line-height:20px;
	color:#fff;
	margin-bottom:14px;
}
.has-tooltip .tooltip ul{letter-spacing:0;}
.has-tooltip .tooltip ul > li{
	padding:0 0 10px 15px;
	position:relative;
}
.has-tooltip .tooltip ul > li:last-child{padding-bottom:0;}
.has-tooltip .tooltip ul > li:before{
	content:'';
	position:absolute;
	top:5px;
	left:0;
	width:4px;
	height:4px;
	background:#fff;
	border-radius:50%;
}
.has-tooltip.attr-tooltip{
    display:inline-block;
	vertical-align:top;
    width:14px;
    height:14px;
    cursor:pointer;
	background:url(../images/sprite-product.png) no-repeat -40px -80px;
	text-indent:-9999px;
}
.has-tooltip.attr-tooltip .tooltip{
    bottom: auto;
    top: 100%;
    right: 50%;
    left: auto;
    width: 220px;
    margin: 5px 0;
    z-index:-1;
    text-indent:0;
}
.has-tooltip.attr-tooltip:hover .tooltip{
	opacity:1;
	z-index:9;
}
.downloads-list .has-tooltip .tooltip {
    white-space: nowrap;
    width: auto;
}
.downloads-list .has-tooltip .tooltip.bottom-align {
    margin-top: 5px;
}
@media only screen and (max-width:800px){
	.mb-top-layered-navigation  .has-tooltip .tooltip,
	.category-panel .has-tooltip .tooltip{width:180px;}
}
@media only screen and (max-width:480px){
	.has-tooltip .tooltip{width:300px;}
}